net.ME1312.SubServers.Bungee

## Class SubCommand

- java.lang.Object
- - net.md_5.bungee.api.plugin.Command
  - - net.ME1312.SubServers.Bungee.SubCommand

All Implemented Interfaces:
  net.md_5.bungee.api.plugin.TabExecutor

    public final class SubCommand
    extends net.md_5.bungee.api.plugin.Command
    implements net.md_5.bungee.api.plugin.TabExecutor

Plugin Command Class

Author:
  ME1312

### Nested Class Summary

Nested Classes
`static class` `SubCommand.BungeeList`
`static class` `SubCommand.BungeeServer`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `execute(net.md_5.bungee.api.CommandSender sender, java.lang.String[] args)` Load /Sub in console
`java.lang.Iterable<java.lang.String>` `onTabComplete(net.md_5.bungee.api.CommandSender sender, java.lang.String[] args)`

### Methods inherited from class net.md_5.bungee.api.plugin.Command

`equals, getAliases, getName, getPermission, hashCode, toString`

### Methods inherited from class java.lang.Object

`getClass, notify, notifyAll, wait, wait, wait`

### Method Detail

#### execute

    public void execute(net.md_5.bungee.api.CommandSender sender,
                        java.lang.String[] args)

Load /Sub in console

Specified by:
  `execute` in class `net.md_5.bungee.api.plugin.Command`
Parameters:
  `sender` -
  `args` -

#### onTabComplete

    public java.lang.Iterable<java.lang.String> onTabComplete(net.md_5.bungee.api.CommandSender sender,
                                                              java.lang.String[] args)

Specified by:
  `onTabComplete` in interface `net.md_5.bungee.api.plugin.TabExecutor`